function ConvertToClosure(oldfn)
%function ConvertToClosure(oldfn)
%

DB2NFopts.bSplitTo50s = 1;
DB2NFopts.bOverwrite = 0;



NewLabel = 'Closure';
FunctionName = '';

SpecOpts.OriginalSize = [81 81];

options = ResolveMissingOptions(SpecOpts, DB2NFopts);

PROC_DBToNewFeature(oldfn, FunctionName, NewLabel, options);
PROC_DBToNewFeature_CleanUpFileFractions(oldfn,NewLabel);

